[General]
LANG=en
KEEP_IN_TRAY=false
LOG_FORMAT=0
LOG_DIR=F:\\GUI_Ping_Monitor-0.8.61-win32\\logs\\
ALWAYS_ON_TOP=false
REMEMBER_SIZE_AND_POS=true
POS_X=441
POS_Y=258
WIDTH=834
HEIGHT=528
PING_WIDGET_MODE=1
PING_NOTIFY_SOUND=notify.wav
PING_ALARM_SOUND=alarm.wav
PING_ALARM_TRESHOLD=10
PING_RECEIVE_TRESHOLD=1
PING_REMEMBER_ITEMS_ON_CLOSE=false
CHECK_UPDATES=true
LOG_SIZE_LIMIT=8388608

[QUICK_PING]
TIMEOUT=4000
DELAY=1000
LOG_ENABLED=false
LOG_LEVEL=1
LOG_FORMAT=0
BUFFER_SIZE=32
TTL=64
NOTIFY_SOUNDS=false
WIDGET_ON_TOP=false
